Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 10:53:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request  Dear Team,

I would like to request to return below item. I tried returning from app but no option. I called customer care and they told me to send an email to initiate return request. 

Reason: mistakenly ordered wrong item. 
Condition: unpacked and sealed. Did not open the packaging. 

Order no -: 6801031085

Want to return the trundle from this order. Please find the attached pics for reference. 

Thanks and please support. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662209